/* ------------------------------------------------------
40th-anniversary
------------------------------------------------------ */
#aside-banner{margin-top:0;}
.anniversary{
	padding-bottom: 72px;
}

.anniversary__kv{
	display: flex;
	align-items: center;
    width: 100%;
    height: 120px;
	background-image: url(../../assets/images/40th-anniversary/40th_kv.png);
	background-repeat: no-repeat;
	background-size: contain;
}

.ananniversary__kvBtn>a{
	display: block;
	margin-left: 310px;
	width: 318px;
	box-shadow: 3px 3px 10px rgba(0,0,0,0.3);
}

.ananniversary__kvBtn>a>img{
	width: 100%;
}

.anniversary__title{
	position: relative;
	margin-top: 60px;
	padding: 12px 30px 10px;
	font-size: 20px;
	font-weight: bold;
	letter-spacing: 0.05em;
	color: #008DB8;
	background-color: #F2F9FC;
	border-top: 1px solid #008DB8;
	border-bottom: 1px solid #008DB8;
}

.anniversary__title.--yellow{
	color: #BAA400;
	background-color: #FCFAF2;
	border-top: 1px solid #BAA400;
	border-bottom: 1px solid #BAA400;
}

.anniversary__title.--pink{
	color: #D2498A;
	background-color: #FDF5F9;
	border-top: 1px solid #D2498A;
	border-bottom: 1px solid #D2498A;
}

.anniversary__title::before{
	content: '';
	position: absolute;
	top: 50%;
	left: 10px;
	transform: translateY(-50%);
	width: 10px;
	height: 2px;
	background-color: #008DB8;
}

.anniversary__title.--yellow::before{
	background-color: #BAA400;
}

.anniversary__title.--pink::before{
	background-color: #D2498A;
}

.anniversary__btnList{
	margin: 0 auto;
	margin-top: 30px;
	width: 560px;
}

.anniversary__btnList.--mTop50{
	margin-top: 50px;
}

.anniversary__btnItem{
	margin-top: 20px;
}

.anniversary__btnItem>a{
	position: relative;
	display: block;
	padding: 14px 15px 12px;
	font-size: 16px;
	letter-spacing: 0.05em;
	color: #333333;
	text-decoration: none;
	background: linear-gradient(to right, #F7ECCD, #F5E0B5);
	border-radius: 3px;
	border: 1px solid #DAC3A1;
	box-shadow: 2px 4px 10px rgba(0,0,0,0.1);
	transition: opacity 0.2s;
}

.anniversary__btnItem.--blue>a{
	background: linear-gradient(to right, #E2F3F4, #C5E6F0);
	border: 1px solid #C0DFE8;
}

.anniversary__btnItem.--yellow>a{
	background: linear-gradient(to right, #FAF8D0, #F4ECB1);
	border: 1px solid #E3DCA9;
}

.anniversary__btnItem.--pink>a{
	background: linear-gradient(to right, #FAE9F1, #F1C6DB);
	border: 1px solid #DEAFC6;
}

.anniversary__btnItem>a::after{
	content: '';
	position: absolute;
	top: 50%;
	right: 10px;
	transform: translateY(-50%);
	width: 8px;
	height: 10px;
	background-image: url(../../assets/images/40th-anniversary/btn_arrow.png);
	background-repeat: no-repeat;
	background-size: contain;
}

.anniversary__btnItem>a:hover{
	opacity: 0.5;
	transition: opacity 0.2s;
}

.anniversary__btnItem>a .chapter{
	display: inline-block;
	width: 54px;
	padding: 5px 0 ;
	font-size: 13px;
	text-align: center;
	background-color: #FFFFFF;
	border-radius: 2px;
	margin-left: -5px;
	margin-right: 10px;
}

.line{
	display: block;
	margin-top: 50px;
	width: 100%;
	height: 1px;
	background-color: #BEBEBE;
}